//permet de prioriser le css sur PixUI

.button, .pix-button {
    background-color: $ecriplus-teal;
    border-color: $ecriplus-teal;
    box-shadow: 0 0 0 2px $ecriplus-teal;
    
&:hover, &:active, &:focus {
    background-color: $ecriplus-teal-saturated !important;
    border-color: $ecriplus-teal-saturated !important;
    box-shadow: 0 0 0 2px $ecriplus-teal-saturated !important;
    transition: background-color 0.2s ease;
    transition: border-color 0.1s ease;
    transition: box-shadow 0.1s ease;

    }
}

.terms-of-service-signup-form__cgu-container{
    text-align: center;
}


.navbar-item.active {
    border-bottom: 2px solid $ecriplus-teal-saturated;
    color:$ecriplus-teal-saturated;
}


